@charset "UTF-8";
/* CSS Document */

.news { position:relative; margin:15px 0 40px;}
.news h2 { margin:0; padding:0; height:25px; background:url(../images/news_h2.png) no-repeat 0 0; border-bottom:3px solid #c6175d;}
.news table { width:100%; margin:4px 0 0; border-collapse:collapse; line-height:150%; font-size:inherit; }
.news th { vertical-align:middle;}
.news td {vertical-align:middle; padding:7px .5em; border-bottom:1px dotted #bbb;}
.news td:last-child { padding-right:0;}
.news td:first-child { padding-left:0;}
.news td.date { width:5em; white-space:nowrap; letter-spacing:0;}
.news td.from { width:6em; text-align:center;}
.news td .class { margin-left:.9em; color:#777;}
.news td a { text-decoration:none; color:#000;}
.news td a:hover { color:#06c; text-decoration:underline;}
.news .rss { position:absolute; top:5px; right:0;}
.news.stat h2 { background-image:url(../images/newsstat_h2.png)}

/*-------------------------------------中欄大廣告輪播*/
.adLoop { position:relative; overflow:hidden; width:550px; margin:10px auto 5px; }
.adLoop .player {/*圖可顯示的區域*/ width:550px; height:90px; position:relative; overflow:hidden; }
.adLoop ul.adPlayList {/*要輪播的圖放在這裡*/ padding:0; margin:0 0 4px; list-style:none; position:absolute; width:550px; font-size:0; }
.adLoop ul.adPlayList li { padding:0; margin:0; }
.adLoop .adPlayList img { border:none; width:550px; height:90px; }
/*----------------------控制圖片播放的數字，由程式自動產生，
產生的html如下 
<ul class="playerControl">
<li class="playerControl_1">1</li>
<li class="playerControl_2 current">2</li>
<li class="playerControl_3">3</li>
<li class="playerControl_4">4</li>
<li class="playerControl_5">5</li>
</ul>
current 是目前顯示的圖
<ul class="playerControl">與<div class="player">是sibling，
其parent是<div class="adLoop">
*/
.adLoop ul.playerControl { margin:5px 0; padding:0; list-style:none; overflow:hidden; letter-spacing:0; float:right;}
.adLoop ul.playerControl li { float:left; font-family:Arial; font-size:.8em; font-weight:bold; cursor:pointer; text-align:center; line-height:100%; line-height:110% \9; margin:0 3px 3px 0; padding:4px 6px 3px; border-radius:3px; background:#888; color:#fff; }
.adLoop ul.playerControl li.current { background:#ff730c;}


.impLinks { width:204px;margin:0 0 16px; padding:0;}
.leftbg .impLinks {margin:0 0 16px 8px;}
.impLinks ul { list-style:none; margin:0 auto; padding:0;width:200px}
.impLinks li {margin:0 0 1px; padding:0;}
.impLinks li a { display:block; padding:1px 0;}
.impLinks li a:hover { padding:2px 0 0  }

.otherLinks {margin:12px 0 16px 8px;}
.otherLinks ul { list-style:none; margin:0; padding:0; width:200px;}
.otherLinks li {margin:0; padding:0;}
.otherLinks li a { display:block; padding:1px 0;}
.otherLinks li a:hover { padding:2px 0 0  }

/*-------------------------------------最新指標*/
.LatestIndicaters { margin:15px 0 40px; z-index:1000;}
.LatestIndicaters h2 {margin:0 0 4px; padding:0; height:24px; background:url(../images/LatestIndicaters_h2.png) no-repeat 0 0; border-bottom:3px solid #c6175d;}
.LatestIndicaters ul.indicaters { width:356px; list-style:none; margin:0; padding:0; background:#f3fbfd; font-size:13px; line-height:16px; letter-spacing:0;}
.LatestIndicaters ul.indicaters li { position:relative;margin:0; padding:5px 3px 3px 6px;}
.LatestIndicaters ul.indicaters li * { vertical-align:middle;}
.LatestIndicaters ul.indicaters li:nth-child(even) { background:#e3f1f8;}
/*.LatestIndicaters ul.indicaters li:hover{ background:url(../images/chartLoop_li_now.png) no-repeat right center; color:#fff; position:relative;}*/
/*.LatestIndicaters ul.indicaters li:nth-child(even):hover { background:url(../images/chartLoop_li_now.png) no-repeat right center; color:#fff; position:relative; }*/
.LatestIndicaters ul.indicaters li.nowSelect {background:url(../images/chartLoop_li_now.png) no-repeat right center; color:#fff; position:relative; z-index:3000;}
/*.LatestIndicaters ul.indicaters li .numb { display:inline-block; width:1.6em; margin:0 .6em 0 0; text-align:right; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:15px; letter-spacing:-1px;}*/
.LatestIndicaters ul.indicaters li .numb { display:none;}
.LatestIndicaters ul.indicaters li em {position:absolute;right:78px; top:50%; margin-top:-8px; color:#000; font-style:normal; font-weight:bold; font-size:15px;}
.LatestIndicaters ul.indicaters li .date { position:absolute; left:282px; top:50%; margin-top:-7px;}
.LatestIndicaters ul.indicaters li a { display:inline-block; max-width:12.5em; text-decoration:none; color:#444;}
.LatestIndicaters ul.indicaters li:nth-child(4) a { width:10em;}
/*.LatestIndicaters ul.indicaters li:hover em, .LatestIndicaters ul.indicaters li:hover a, .LatestIndicaters ul.indicaters li:hover .date ,*/
.LatestIndicaters ul.indicaters li.nowSelect em, .LatestIndicaters ul.indicaters li.nowSelect a, .LatestIndicaters ul.indicaters li.nowSelect .date { color:#fff;}
.LatestIndicaters ul.indicaters li .btn a { display:inline-block; margin-left:3px; width:25px; height:25px; background:url(../images/indicaters_btn.png) no-repeat 0 0;}
/*.LatestIndicaters ul.indicaters li .btn a { display:inline-block; margin-left:3px; width:25px; height:25px;  no-repeat 0 0;}*/
.LatestIndicaters ul.indicaters li.nowSelect a:hover { color:#ff6;}


.chartLoop {position:relative;}
/*-------------------------------------stLoop 統計圖輪播*/
.stLoop {position:absolute; left:348px; right:0; top:0; bottom:0; width:200px; border:1px solid #999; box-shadow:rgba(0,0,0,0.3) 0 0 12px inset;background:#ccc url(../images/chartLoop_bg.png) repeat-x left center;overflow: hidden; z-index: 99;}
.Loop {height:360px; overflow:hidden; position:relative;}
.stLoopList {/*要輪播的資料放在這裡*/padding:0; margin:0 0 0 4px; list-style: none; position: absolute; width:192px; font-size: 0; letter-spacing:0; background:none; }
.stLoopList li { padding:0; margin: 0;height:360px;}
.stLoopList img { border:1px solid #bbb; width:184px;}
.stLoopList li>div { border:1px solid #bbb; border-radius:5px;}
.stLoopList h3 {width:186px; font-size:15px; text-align:center; line-height:120%; font-weight:normal; color:#000; margin:0 0 6px; padding:40px 0 0;}
.stLoopList p {width:186px; font-size:13px; line-height:130%;margin:8px 0 0; padding:0;}
/*自動產生的數字*/
.stLoop .LoopControl { display:none;}

/*-------------------------------------側欄小廣告垂直輪播*/
.adBlockV { width:204px; clear:both; padding:34px 0 0; position:relative; text-align:center; background:url(../images/adBlockV_bg.png) no-repeat 0 0;/*fix ie7,8*/ max-height:285px \9;/*fix ie7,8*/ }
.adBlockV .adFlow { width:172px; position:relative; top:3px; overflow:hidden; height:57px;/*單一個項目的高度，總高度由程式計算*/ margin:0 auto; }
.adBlockV .adFlow ul { position:absolute; margin:0; padding:0; list-style:none; font-size:0;/*消除li之間的間隔*/ left:0;}
.adBlockV .adFlow li { margin:0 0 5px; padding:0; }
.adBlockV .adFlow ul li img { display:block; width:170px; height:50px; }
.adBlockV .adFlow ul li a {display:block;border:1px solid #aaa; }
.adBlockV .adFlow ul li a:hover { border:1px solid #444; }
.adBlockV .adFlow ul li a:focus { border:1px solid #09f; }
/*控制鈕*/
.adBlockV .prev, .adBlockV .next { margin:0; position:absolute; left:87px; cursor:pointer; background-image:url(../images/adBlockV_btns.png); background-repeat:no-repeat; height:26px; width:26px; }
.adBlockV .prev { background-position:0 0; top:6px; }
.adBlockV .next { background-position:0 -30px; margin-top:5px; }
.adBlockV .prev:hover { background-position:-30px 0; }
.adBlockV .next:hover { background-position:-30px -30px; }
/*more*/
.adBlockV .more { float:none; text-align:right; margin:0;padding:10px 8px 30px;  background:url(../images/adBlockV_bg.png) no-repeat left bottom; }
.adBlockV .more a { float:right; background:none; padding:0; margin:6px 12px 0;}

